#container {
background:background-color: #C0AD8F;

}
.body_on_black {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	font-weight: normal;

}
.head1bold {
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #B63E2D;
}
.body_on_blackBLD {
	font-family: Arial;
	font-size: 12px;
	color: #501800;
	font-weight: bold;
}
.body_on_blackCopy {

	font-family: Arial;
	font-size: 12px;
	color: #fae9cf;
}
.body_on_blackBLD2 {

	font-family: Arial;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}
.box1 {
	border: 1px solid #CEC0A2;
}
.body_on_blackBLWHITE {

	font-family: Arial;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}
.body_on_blackCopy2 {

	font-family: Arial;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}
ul
{
 margin-top: 0;
 margin-bottom: 0;
 line-height: 0.5cm;
}
.body_on_blackSMALL {

	font-family: Arial;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
}
.cartheads {

	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #B63E2D;
}
.small_index_gry {


	font-family: Arial;
	font-size: 11px;
	color: #3B3B3B;
	font-weight: normal;
}
.small_index_BLD {



	font-family: Arial;
	font-size: 11px;
	color: #3B3B3B;
	font-weight: bold;
}
.small_index_BLD2 {




	font-family: Arial;
	font-size: 11px;
	color: #640000;
	font-weight: bold;
}
.small_index_BLD3 {





	font-family: Arial;
	font-size: 11px;
	color: #640000;
	font-weight: normal;
}
.small_index_BLD4 {





	font-family: Arial;
	font-size: 12px;
	color: #640000;
	font-weight: bold;
}
.body_on_blackITAL {
	font-family: Arial;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	font-style: italic;
}
.mike_quotes {

	font-family: Arial;
	font-size: 12px;
	color: #660000;
	font-weight: normal;
}
a:link {
	color: #5B0000;
	font-weight: bold;
	text-decoration: underline;
}
a:visited {
	color: #5B0000;
	text-decoration: underline;
}
a:hover {
	color: #666666;
	text-decoration: none;
}
a:active {
	color: #5B0000;
	text-decoration: underline;
}
a {
	font-weight: bold;
}
